\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 5 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
%\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/1
\compressFullBarRests
\override MultiMeasureRest.expand-limit = #0
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c {
  \clef "G_8"
  R\breve.*6 r1 r f a\breve bes1 c f d a\breve bes c1
  r1^"A" R\breve.*4 r1 r c f\breve e1 d c g' f e2 c d1 c\breve^"B"
  r1 R\breve.*2 r1 r c f\breve c1 c a c bes a2 f g1 f\breve.
  d'1\rest b1\rest g1\rest  r1^"C" r a c\breve f,1 g f c' bes a2 f g1 f\breve r1 a\breve\fermata
  \endbar
}
}

altuswords = \lyrics {
  Mir ist ein rot _ Gold -- fin -- ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _ _ le.
  }

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
		\altusnotes }}  
%		\looksSlower{\altusnotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

